// Overrides

"APPOVERRIDE_1" = "Control Strip（展開した状態）";
"APPOVERRIDE_2" = "F1、F2などのキーを表示";
"APPOVERRIDE_3" = "Appコントロール";
"APPOVERRIDE_4" = "操作スペース";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "クイックアクション";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "設定";
"Favorite" = "よく使う項目";

"Quit" = "終了";
"Hide" = "隠す";
"Show" = "表示";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "設定";
"ABOUT_TAB" = "製品情報";
